# Introducción
![[portada.png]]

El presente documento es una guía para la redacción de protocolos de investigación para el TecNM. Los sitios principales que requieren así como documentos del curso los puedes encontrar en el presente repositorio -**protocolos-tecnm**- .

Sitios de interés:
- Página para llenar CVU en el TecNM: https://cvu.dpii.tecnm.mx
- Página para ingresar proyectos: https://proyectos.dpii.tecnm.mx
- Repositorios del curso: https://gitea.itmorelia.com
- [Archivo muestra realizado en el curso](https://gitea.itmorelia.com/protocolos-tecnm-workshop/protocolo-example)
- [Vídeo de instalación de Obsidian](https://youtu.be/VnUIpMJSoME)
- [Notas colaborativas](https://pad.riseup.net/p/protocolos-tecnm)

Entonces, se recomienda al participante verificar que está activo y/o tiene cuenta en la página del CVU del TecNM, en caso de no tener cuenta, debe de crear una con los datos de su plaza. En caso de ser profesor por honorarios, podrá registrarse pero solo podrá participar como colaborador de hasta dos proyectos. 

# Pantalla principal

Una vez registrado con el CVU y permitiendo el acceso a datos y notificaciones entre aplicaciones del TecNM, es posible ingresar al menú de las convocatorias para registrar un nuevo proyecto; esto solo es posible durante periodos hábiles. Toda la información debe ser ingresada al sistema a través de la [página de los proyectos.](https://proyectos.dpii.tecnm.mx/)

![captura de pantalla de las convocatorias](convocatorias.jpg)

Cuando se inicia el registro del proyecto se solicitará[^1]:
- Título
- Objetivos general
- Objetivos específicos
- Modalidad
- **LGAC** | Deben estar registradas ante el TecNM

[^1]: Una vez registrado el proyecto únicamente se pueden cambiar los objetivos, modalidad y LGAC.
## Título del proyecto

El título del proyecto será el primer contacto con los revisores. Por lo tanto se sugiere que este punto sea cubierto con mucho cuidado y después de un rato de revisión. Evitar usar títulos como:

> **Diseño y construcción de un sistema de adquisición de datos para el monitoreo de variables climatológicas.**
> **Desarrollo de un sistema de un rectificador trifásico para el control de un horno al vacío.**

Se sugiere que el título de proyecto trate de responder las siguientes preguntas:
- ¿Qué voy a hacer?
- ¿Cómo lo voy a hacer?
- ¿Para qué lo voy a hacer?

Considerando los títulos de ejemplo anteriores y usando como base las preguntas a responder se sugieren usar los siguientes estilos de títulos:
> **Análisis de variables climatológicas mediante un sistema de adquisición de datos basado en IoT para estudios de erosión en tierras de cultivo.**
> **Determinación de los parámetros de operación más relevantes en un horno de vacío por medio de un rectificador trifásico en el desarrollo de aleaciones de acero automotriz.**


*En las siguientes secciones se describirán en detalle los tres rubros principales de la `Información Básica del Proyecto (IBP)`.*

# Información básica del proyecto

La pantalla principal del registro del proyecto consta de tres grandes secciones requeridas para el envío de la propuesta de proyecto al TecNM y la mayoría de otras plataformas. Las secciones tienen como finalidad definir el alcance del proyecto, sus participantes y productos esperados, así como también visualizar una posible planificación de actividades y ejecución del recurso. Estas secciones son:
- Protocolo de investigación y desarrollo académico
- Planeación del proyecto
- Documentación y seguimiento

![[informacion.jpg]]

⚠️ **Desde este punto, recomiendo el uso de alguna herramienta de texto para crear la plantilla permita trabajar fuera de línea en el llenado de los campos requeridos** ⚠️
# Protocolo de investigación y desarrollo académico
## Protocolo
 
 El documento del protocolo del proyecto tiene como intención identificar los puntos clave del trabajo, tanto para el revisor como para el autor, a través de la exposición de la problemática a resolver y el expertise de los participantes. Para la postulación del documento se requiere el llenado de los siguientes campos/rubros:
 - Resumen
 - Introducción
 - Antecedentes
 - Objetivo general
 - Objetivos específicos
 - Marco teórico
 - Impacto o beneficio
 - Metodología
 - Vinculación
 - Referencias
 - Lugares donde se va a desarrollar el proyecto
 - Infraestructura


![[protocolo-partes.jpg]]


### Resumen
El resumen es el **primer contacto de nuestro proyecto de investigación con los revisores**, éste debe de ser contundente --impacto, problemática, enfoque, alcance, resultados esperados--.  Procura que sea *una descripción concisa del problema, objetivos, metodología, y resultados esperados.*

**Mi sugerencia es dejar este punto hasta el final, ya que la definición del proyecto tomará forma conforme se estructure y formule el protocolo. **

No obstante, hay quienes desarrollan un primer borrador con ideas generales para tener una idea del contenido y enfoque del proyecto.

### Introducción 

Se sugiere que la introducción contenga el planteamiento general del problema. Explicar el contexto actual del tópico, por qué es importante abordarlo y qué impacto tendría resolverlo.

Se sugiere intentar contestar las siguientes preguntas:
- ¿Cuál es el problema que quiero resolver?
- ¿Por qué es importante el problema que quiero resolver?
- ¿Cómo voy a resolver el problema propuesto?
- ¿Existen casos particulares del problema que quiero resolver?

# Todo
